.achievements{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap:16px;
    padding:5px;
}
.achievement-header{
    padding:25px 0px;
}
.achievement-header h3{
    text-align: center;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 60px;
    color: #457C9E;
}
.achievement{
    display: flex;
    padding: 18px;
    width: 320px;
    background: #FFFFFF;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
    border-radius: 16px;
}
.image-container{
    width: 100%;
}
.image-container img{
    width:100%
}
.info-wrapper{
    margin-top:10px
}
.achievement-heading p{
     font-family: 'Poppins';
     font-style: normal;
     font-weight: 500;
     font-size: 18px;
     line-height: 27px;
     color:#0E0E0E
}
.achievement-description p{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height:21px;
    color:#c1c1c1;
}

.join-now{
    display: flex;
    justify-content: center;
    align-items: center;
    padding:1rem 0px;
    margin:1rem 0px;
}

.join-now a{
    padding:10px 150px;
    border:1px solid black;
    border-radius: 22px;
}

@media only screen and (min-width:0px) and (max-width:392px){
    .achievement-header h3{
        font-size:18px;
        text-align: center;
        line-height: 30px;
    }
    .achievement-heading p{
        font-size: 14px;
        text-align: center;
    }
    .achievement-description p{
        font-size: 11px;
        text-align: center;
    }
    .join-now a{
        // font-size:17.12px;
        // padding: 6px 80px;
        text-align: center;
        font-size: 16px;
        padding: 0px;
        min-width: 120px;
    }
}

@media only screen and (min-width:393px) and (max-width:576px)
{
    .achievement-header h3{
        font-size:22px;
    }
    .achievement-heading p{
        font-size: 14px;
    }
    .achievement-description p{
        font-size: 11px;
    }
    .join-now a{
        font-size:17.12px;
        padding: 6px 80px;
    }
}
@media only screen and (min-width:577px) and (max-width:768px){
    .achievement-header h3{
        font-size:25px;
    }
    .achievement-heading p{
        font-size: 14px;
    }
    .achievement-description p{
        font-size: 11px;
    }
    .join-now a{
        font-size:20px;
        padding: 8px 120px;
    }
}
@media only screen and (min-width:769px) and (max-width:992px){
    .achievement-header h3{
        font-size:25px;
    }
    .achievement-heading p{
        font-size: 14px;
    }
    .achievement-description p{
        font-size: 11px;
    }
    .join-now a{
        font-size:20px;
        padding: 8px 120px;
    }
}
@media only screen  and (min-width:993px) and (max-width:1200px) {
    .achievement-header h3{
        font-size: 30px;
    }
    .achievement-heading p{
        font-size: 16px;
    }
    .achievement-description p{
        font-size: 12px;
    }
    .join-now a{
        font-size:25px;
    }
    .achievement{
        flex:1;
    }
}
@media only screen  and (min-width:1200px) {
   .achievement{
    flex:1;
   }
}